
Redmine - Defect #37250

refreshing button - scroller keep on turning and page get stuck when refreshing

2022-06-14 17:27 - Shavit Jerasi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

1. enter website

2. click on 'sign-in' button

3, sign in with name and email and password

4. click on 'sign in' button

Expected Result: website must upload

BUG: website get stuck when refreshing.

History

#1 - 2022-06-16 19:15 - Holger Just

- Status changed from New to Needs feedback

Are you sure that this concerns Redmine?

If so, please describe in more detail what exactly you are seeing. A screenshot or similar helps here.

#2 - 2022-06-29 04:21 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
